*{ margin:0;padding:0;font-family: "Microsoft YaHei"; }
html{background:#FFF;color:#000;}
img{border:0;}
ol,ul{list-style:none;}
h1,h2,h3{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-weight:inherit;font-size:inherit;font-family:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}a{color:inherit;text-decoration:none;}
/*******CSS reset*************/
body{ position:relative; color:#444;font-size:14px; z-index:2; min-width:1200px;}
li{ list-style:none;}
.container{width: 1200px;margin: 0 auto;}
.clear:after{display: block;content: '';clear: both;}
.yb_conct { position:fixed; z-index:9999999; top:200px; right:-127px; cursor:pointer; transition:all .3s ease;
}
.yb_bar ul li { width:180px; height:53px; font:16px/53px 'Microsoft YaHei'; color:#fff; text-indent:54px; margin-bottom:3px; border-radius:3px; transition:all .5s ease;
overflow:hidden; }
.yb_bar .yb_top { background:#056bc5 url(../Image/fixCont.png) no-repeat 0 0; }
.yb_bar .yb_phone { background:#056bc5 url(../Image/fixCont.png) no-repeat 0 -57px; }
.yb_bar .yb_QQ { text-indent:0; background:#056bc5 url(../Image/fixCont.png) no-repeat 0 -113px; }
.yb_bar .yb_ercode { background:#056bc5 url(../Image/fixCont.png) no-repeat 0 -169px; }
.hd_qr { padding:0 29px 25px 29px; }
.yb_QQ a { display:block; text-indent:54px; width:100%; height:100%; color:#fff; }
/*top*/
#top{ width:100%; height:115px; margin:0 auto; }
.top{ width:1200px; height:115px; margin:0 auto;border-bottom: 1px solid #d8d8d8; }
.logo{ width:530px;float:left; position: relative;}
.logo img{ padding-top:15px; display: block;padding-top: 27px;}
.phone{background:url("../Image/tel.png") no-repeat center left; width: 350px; float: right; margin-top: 35px;}
.phone h2{ color: #302e2e;font-size: 20px; margin-left: 50px; font-weight: bold;font-weight: bold;border-bottom: 1px solid #e0e0e0;width: 287px;}
.phone p span{color: #727272;font-size: 16px;margin-left: 50px;font-weight: normal;}
.phone p {color: #056bc5;font-size: 22px;font-weight: bold;}
#nav{ width: 100%; height: 65px;  margin: 0 auto; overflow: hidden;}
.nav{ width:1200px;  margin: 0 auto; }
.nav ul li{ width:200px; text-align: center;position: relative;float: left;}
.nav ul li:after{display: block; content: ''; width:13px;height: 1px; float: right; background: #434343;margin-top: -15px; }
.nav ul li:last-child:after{ background: none;}
.nav ul li a{display: block; width: 100px; font-size: 14px; color:#323232 ;height: 30px;margin: 0 auto;line-height: 30px;margin-top: 20px}
.nav ul li a:hover{ color: #fff;background: #056bc5; border-radius: 30px;  }
.banner_w{ width: 100%; height:550px; overflow: hidden; min-width:1200px;}
/*产品中心*/
.index-pro{width: 100%;position: relative;padding-top: 45px;padding-bottom: 20px;}
.index-title{width: 100%;text-align: center;padding-bottom: 45px;}
.index-title h2{font-size: 32px; font-weight: bold;background:url(../Image/line.png) no-repeat center bottom;height: 60px;}
.index-title h2 span{color: #056bc5;}
.index-title p{color: #7b7b7b;font-size: 16px;padding-top: 10px;}
.pro-left{width: 245px;float: left;border: 5px solid #056bc5; border-radius: 5px;border-bottom: 10px solid #056bc5; margin-bottom:50px; height:1070px;}
.pro-left h2{color: #fff; height: 93px;line-height: 93px;background:#056bc5 url(../Image/pro-left.png) no-repeat center center;text-align: center;font-size: 32px;}
.pro-left ul{padding: 20px 5px;}
.pro-left ul li{width: 100%;line-height: 40px;background:#056bc5;}
.pro-left ul li a:after{display: block;content: "+";font-size: 12px;color: #fff;float: right;margin-right: 20px;}
.pro-left ul li a{color: #fff;text-indent: 20px;font-size: 14px;display: block;}
.pro-left ul li .box{width: 100%;}
.pro-left ul li .box a{display: block;background:#fff;color: #666666;text-indent: 17px;}
.pro-left ul li .box a:before{display: block;content: "+";font-size: 12px;color: #ec4148;float: left; }
.pro-right{width: 922px;float: right;}
.pro-right h2{width: 100%;height: 60px;line-height: 60px;background:url(../Image/pro-right.png) no-repeat center center;text-indent:60px;font-size: 20px;color: #fff;}
.pro-right .pro-more{float: right;color: #313131;font-size: 14px;margin-top: -37px;margin-right: 30px;display: block;}
#fczs_gd{margin-top:20px; float:right;}
#fczs_gd ul{width:1260px;overflow: hidden;}
#fczs_gd ul li{width: 305px;height:270px;float: left;margin-right:10px;overflow: hidden; margin-bottom:15px;border: 1px solid #dad8d8;}
#fczs_gd ul li a{width: 305px;height:270px;float: left;overflow: hidden;  display:block;}
#fczs_gd ul li img{display: block;height:200px;overflow: hidden; margin:0 auto;}
#fczs_gd ul li p{height: 40px;line-height: 40px;background:#4f4f4f;text-align: center;color: #fff;font-size: 14px;margin-top: 10px;}
#fczs_gd ul li:hover p{background: #056bc5;}
/*关于我们*/
.index-company{width: 100%;position: relative;padding-top: 40px;padding-bottom: 70px;}
.com-left{width: 327px;height: 460px;float: left;}
.com-left img{max-width: 100%;}
.com-right{width: 873px;float: right;}
.com-right h2{color: #3b3737;font-size: 24px;font-weight: bold;margin-left: 55px;}
.com-right h2 a{display: block;width: 115px;height: 35px;line-height: 35px;text-align: center;border: 1px solid #8b8b8b;float: right;color: #646464;font-size: 14px;font-weight: 400; }
.com-right p{color: #7a7a7a;font-weight: 400;font-size: 14px;line-height: 28px;margin-left: 55px;margin-top: 35px;}
.com-right ul{margin-top: 45px;}
.com-right ul li{width: 290px;height: 145px;float: left;}
.com-right ul li:nth-child(1){background:url(../Image/c1.jpg) no-repeat center center;}
.com-right ul li:nth-child(2){background:url(../Image/c2.jpg) no-repeat center center;}
.com-right ul li:nth-child(3){background:url(../Image/c3.jpg) no-repeat center center;}
.com-right ul li h2{color: #fff;font-size: 20px;font-weight: bold;padding-top: 38px;padding-left: 40px;}
.com-right ul li span{color: #fff;font-size: 14px;padding-top: 10px;padding-left:100px;display: block;padding-right: 10px;}
/*案例展示*/
.index-case{width: 100%;position: relative;padding:40px 0;background:url(../Image/case.jpg) no-repeat center center;}
.index-title1{width: 100%;text-align: center;padding-bottom: 45px;}
.index-title1 h2{font-size: 32px; font-weight: bold;background:url(../Image/line1.png) no-repeat center bottom;height: 60px;color: #fff;}
.index-title1 h2 span{color: #fff;}
.index-title1 p{color: #fff;font-size: 16px;padding-top: 10px;}
.mr_frbox { height:380px; position:relative;padding-bottom: 45px; }
.mr_frBtnL { cursor: pointer; width:60px; height:60px; background:url(../Image/mfrL.png) no-repeat; position:absolute; margin-top:-200px; margin-left:-120px; }
.mr_frBtnR { cursor: pointer; width:60px; height:60px; background:url(../Image/mfrR.png) no-repeat; position:absolute; right:0; margin-top:-200px; margin-right:-120px; }
.mr_frBtnL:hover { background:url(../Image/mL.png) no-repeat; }
.mr_frBtnR:hover { background:url(../Image/mR.png) no-repeat; }
.mr_frUl { height: 370px; margin:0 auto;  }
.mr_frUl ul li{width: 395px;height: 375px;float: left;background: #fff;margin-right: 10px;}
.mr_frUl ul li img{width: 100%;height: 310px;display: block;}
.mr_frUl ul li p{line-height: 65px;background:#f5f5f5;text-align: center;color: #3c3c3c;font-size: 16px;}
.mr_frUl ul li:hover p{background:#056bc5;color: #fff;}
.case-more{display: block;width: 140px;height: 35px;line-height: 35px;border: 1px solid #fff;text-align:center; color: #fff; font-size: 14px;margin: 0 auto;}
/*新闻动态*/
.index-news{width: 100%;position: relative;padding: 40px 0;}
.news-left{width: 530px;height: 445px;float: left;margin-top: 40px;}
.news-left img{display: block;width: 530px;height: 290px;}
.news-text{width: 470px;background:#ebebeb;padding: 40px 30px;height: 100px;}
.news-text h2{color: #565656;font-size: 18px;}
.news-text span{color: #a1a1a1;font-size: 14px;float: right;}
.news-text p{color: #8e8e8e;font-size: 14px;padding-top: 13px;}
.news-text a{display: block;width: 115px;height: 30px;line-height: 30px;text-align: center;border: 1px solid #888888;color: #888888;float: right;margin-top: 10px;}
.news-right{width: 640px;float: right;margin-top: 40px;}
.news-right ul li{width: 100%;height: 105px;border-bottom: 1px dashed #ebebeb;margin-top: 15px;}
.news-right ul li .time{width: 120px;height: 90px;float: left; border: 1px solid #ebebeb;}
.news-right ul li .time h3{color: #8e8e8e;font-size: 30px;text-align: center;}
.news-right ul li .time h4{color: #8e8e8e;font-size: 18px;text-align: center;width: 100%;height: 45px;background: #ebebeb;font-weight: 400;line-height: 45px;margin-top: 5px;}
.news-right ul li .tit{width: 505px;float: right;}
.news-right ul li .tit h2{color: #565656;font-weight: bold;font-size: 18px; border-bottom: 1px solid #ebebeb;line-height: 40px;}
.news-right ul li .tit p{color: #8e8e8e; font-size: 14px;line-height: 25px;}
.news-right ul li:hover .time{border: 1px solid #056bc5;}
.news-right ul li:hover .time h3{color: #056bc5;}
.news-right ul li:hover .time h4{background:#056bc5;color: #fff;}
.news-right ul li:hover .tit h2{color: #056bc5;}
.news-more{display: block;width: 140px;height: 35px;line-height: 35px;text-align:center; color: #fff; font-size: 14px;margin: 0 auto;background: #056bc5;margin-top: 40px;}
/*product*/
.pro_wrapper{ width: 1200px; height: auto; margin: auto; }
.index_pro{ width: 1218px;  position: relative; left: -30px; overflow: hidden;}
.index_pro ul{ width: 3690px; height: 300px; overflow: hidden; position: relative;}
.index_pro ul li{ width: 282px; height: 285px; float: left; margin: 10px; overflow: hidden; border:1px solid #d2d2d2;}
.index_pro li *{transition:all 0.4s linear 0s;-webkit-transition:all 0.4s linear 0s;}
/*.index_pro ul li:nth-child(even){ margin-top: 80px;}*/
.index_pro li a{ display: block; width: 100%; height: 100%; position: relative; color: #fff;}
.index_pro li img{ display: block; width: 260px; height: 175px; margin:0 auto; padding-top:10px;}
.index_pro li a h4{ font-size: 16px; color: #606060; text-align: left; line-height: 35px; font-weight:400; padding-left:10px;}
.index_pro li a h4::after{ display: block;content: ''; width: 40px; height: 1px; background: #dcdcdc; margin: auto;}
.index_pro li a p{ height: 20px; padding: 10px 0; font-size: 14px; color: #848484; padding-left:10px;}
.index_pro li a h1{ width:15px; height:15px; background:#585858; color:#fff; border-radius:10px; text-align:center; margin-top:-28px; margin-left:80px; line-height:14px;}
.index_pro li a:hover span{ background: #029540; color: #fff;}
.index_pro li a:hover p{ color:#01b4b5;}
.index_pro li a:hover h1{ background:#01b4b5;}
.index_pro ol{  text-align: center;padding: 40px 0;}
.index_pro ol li{ display: inline-block; width: 14px; height: 14px; border:1px solid #024d91; border-radius: 50%; margin: 0 5px; cursor: pointer;}
.index_pro ol li.active{ background: #024d91;}
.pro_wrapper .mr_frBtnL{float:left; width:30px; height: 57px; margin-top:116px;cursor:pointer;display:inline;}
.pro_wrapper .mr_frBtnR{float:right; width:30px; height: 57px;  margin-top:116px;cursor:pointer;}
/*footer*/
#footer{ width:100%; height:190px;  background:#3f3f3f; margin:0 auto; overflow:hidden;}
.footer {width:1200px; height:auto; margin:0 auto;}
.foot_left{ float:left; width:800px;   margin-top:40px;background: url(../Image/f-line.png) no-repeat center right;}
.foot_left ul {width: 100%;}
.foot_left ul li{width:auto;float: left;margin-right: 30px; }
.foot_left ul li a{color: #e2e2e2;font-size: 14px;}
.foot_left h2{color: #e2e2e2;font-size: 16px;font-weight: bold;padding-top: 30px;}
.foot_left ol{width: 600px;margin-top:15px;}
.foot_left ol li{float: left; color: #868686;font-size: 14px;margin-right: 40px;line-height: 30px;}
.foot_right{ float:right; width:200px; margin-top:60px; line-height:40px;}
.foot_right p{ color:#d0d0d0; font-size:14px;}
#admin{ width:100%; height:35px; margin:0 auto; overflow:hidden; background:#2e2e2e;}
.admin{  width:1200px; height:35px; overflow:hidden; margin:0 auto; line-height:35px;}
.admin h1{ color:#7e7e7e; font-size:14px; float:left;}
.admin h1 a{ color:#7e7e7e;}
.admin h2{ color:#7e7e7e; font-size:14px; float:right; }
.admin h2 a{ color:#7e7e7e;}
/*com_top*/
.main_w{ width: 100%; height: auto; background: #fff; padding: 30px 0;}
.main_cn{ width: 1200px; height: auto; overflow: hidden; margin: auto; padding-bottom: 20px;}
.comp_top{ background: url("../Image/common.png") center no-repeat; background-size: 100% 100%;}
.pro_top{ background: url("../Image/common.png") center no-repeat; background-size: 100% 100%;}
.news_top{ background: url("../Image/common.png") center no-repeat; background-size: 100% 100%;}
.fresh_top{ background: url("../Image/common.png") center no-repeat; background-size: 100% 100%;}
.top_cn{ width: 1200px; height: 350px; margin: auto; text-align: center; position: relative;}
.top_cn span{ font-size: 48px; color: #fff; line-height: 350px; text-transform: uppercase;}
.top_cn span i{ font-weight: lighter;}
.top_cn .loc{ position: absolute; bottom: 0; right: 0; text-align: center; font-size: 18px; color: #fff; line-height: 3em;}
.com_compL{ width: 550px; float: left; font-size: 16px; box-sizing: border-box; padding: 20px;}
.com_compR{ width: 550px; float: right;}

/****************************    Product  Start   ***********************************/
.proDetail{ width: 900px; float: right;}
.pro_cont ul{ display: none; overflow: hidden;}
.pro_cont ul:first-child{ display: block;}
.pro_cont li{ width: 288px; float: left; margin-right: 12px; text-align: center;}
.pro_cont li:last-child{ margin-right: 0;}
.pro_cont a{ display: inline-block; width: 288px; height: 231px;}
.pro_cont a img{ width: 286px; height: 225px; border: 1px solid #dcdcdc; margin: 0; font-size: 40px; line-height: 225px; color: #056bc5;}
.pro_cont li span{ font-size: 16px; color: #212121; line-height: 50px;}
.pro_cont li span img{ margin-right: 10px; position: relative;}
.pro_cont li:hover span{  color: #056bc5;}
/****************************    Product  End   ***********************************/
/****************************    News  Start   ***********************************/
.new_news_w{ width: 100%; height: auto; overflow: hidden;}
.new_news_cn{ width: 1200px; height: auto; overflow: hidden; margin: auto;}
.new_news_img{ width:235px; height:189px; float:left; border: 1px solid #056bc5; margin-right: 30px; position: relative;left: 0; top: 0;
    transition:all 0.4s linear 0s;-webkit-transition:all 0.4s linear 0s;-moz-transition:all 0.4s linear 0s;-o-transition:all 0.4s linear 0s;  }
.new_news_img img{ width: 237px; height: 190px; position: relative;left: -1px; top: -1px;
    transition:all 0.4s linear 0s;-webkit-transition:all 0.4s linear 0s;-moz-transition:all 0.4s linear 0s;-o-transition:all 0.4s linear 0s;  }
.new_news_main{ width:100%; height:auto; box-sizing: border-box; padding: 0 20px;}
.new_news_main a{ width:100%; height:150px; display:block; color: #a6a6a6; font-size: 16px;}
.new_news_main a h2{ color:#252525; font-size: 18px; line-height: 50px;}
.new_news_main a p{ color:#5a5a5a; font-size: 16px; margin: 10px 0;}
.new_news_arrow{ display: none; width: 32px; height: 150px; border: 1px solid #d2d2d2; float: right; font-size: 40px; color: #d2d2d2; text-align: center; line-height: 188px; font-weight: lighter;}
.new_news_ul{ width: 1190px; height: auto; margin: auto; padding: 30px 0;}
.new_news_ul li{ height: auto; margin-bottom: 40px; overflow: hidden; border: 1px solid #ddd;
    transition:all 0.4s linear 0s;-webkit-transition:all 0.4s linear 0s;-moz-transition:all 0.4s linear 0s;-o-transition:all 0.4s linear 0s;  }
.new_news_ul li:hover{ box-shadow: 0 0 10px #000;}
.new_news_ul li:hover .new_news_arrow{ border-color: #056bc5; color: #056bc5;}
/*.new_news_ul li:hover .new_news_img{ left: 13px; top: 13px;}*/
/*.new_news_ul li:hover .new_news_img img{ left: -14px; top: -14px;}*/
.new_news_ul li:hover h2{ color:#056bc5;}
#prev_next li{ display: block; width: 100%; height: 30px; text-align: left; font-size:14px;}
.pro_prod_content{ width: 1200px; height: auto; margin: auto; overflow: hidden; padding-bottom: 50px; position: relative;}
.pro_info_img{ display: block; margin: auto; max-height: 700px;}
.pro_info_txt{ font-size: 18px; text-align: center; line-height: 50px;}
.pro_info_cn{ padding: 10px 100px; box-sizing: border-box; font-size: 16px;}
.pro_info_cn img{ display: block; margin: auto;}
.food_info_tit_bg{margin:30px 0 20px 0;width:100%;height:30px;background:#ececec; float:left;}
.food_info_tit{display:inline-block;padding-left:10px; padding-right:10px;height:100%;border-right:1px solid #fff;background: #056bc5;color:#fff;line-height:30px;font-family:Microsoft YaHei; font-size:14px;}
.food_info_main {margin:90px 0 20px 0;}
.food_info_main p img{max-width: 100%;}
.food_info_main p {font-size: 16px;line-height: 28px;}
/****************************    News  End   ***********************************/
/***************************    Contact  Start   ***********************************/
.con_cont_link{ width: 1200px; height: auto; margin: 50px auto;}
.con_cont_link>img{ float: left;}
.con_cont_link span{ padding: 0 20px; font-size: 14px; line-height: 35px; position: relative; top: 10px;}
.con_cont_link span>img{ margin-right: 10px; position: relative; top: 3px;}
#allmap{width:100%;height:440px;overflow:hidden;}
#allmap p{line-height:10px;margin:10px;}
/****************************    Contact  End   ***********************************/
/****************************    Contact  Start   ***********************************/
.net_cn{ width: 1200px; height: auto; margin: 30px auto; overflow: hidden;}
#ChinaMap{ width: 500px; height: 400px; float: left;}
.net_info{ width: 600px; height: auto; float: right;font-size: 15px; line-height: 30px;}
.net_info table{ border-left: 1px solid #333333; border-top: 1px solid #333333;}
.net_info td{ border-right: 1px solid #333333; border-bottom: 1px solid #333333; padding: 2px 10px;}
.net_info tr:nth-child(odd){ background: #eaeaea;}
/****************************    Message  End   ***********************************/
.page{ margin:10px 20px 15px 0; clear: both;}
.page a{display:inline-block;height:18px;line-height:18px;border:1px solid #dbdbdb;padding:0 2px 0;}
.page a:hover{background:#404040;color:#fff;border:none;height:20px;line-height:20px;padding:0 3px 0;}
.current {padding:0 6px 0;height:18px;line-height:18px;background:#404040;color:#fff;}
/*public*/
.allleft{ width:255px; height:100%; overflow:hidden;float:left; padding-bottom:20px;}
.left_contact{width: 245px; height: auto; float: left; margin-top:20px;border: 5px solid #056bc5;border-radius: 5px;padding-bottom: 40px; }
.left_contact h2{color: #fff; height: 93px;line-height: 93px;text-align: center;font-size: 32px;background:#056bc5;}
.left_contact ul li{ height:30px; line-height:30px;  color:#333; font-size:14px; padding-left:10px; }
.left_contact span{ margin-top: 90px; text-align: center; color: #fff; display: block; font-size: 16px; font-family: "Microsoft YaHei";}
.main{width:1200px; height:100%; overflow:hidden;margin:0 auto; padding-top:50px;min-height:500px;}
.allcon{width:1200px; height:100%; overflow:hidden;}
.concompany{ width:910px;height:100%; overflow:hidden;float:right;font-family:"Microsoft YaHei";}
.concompanylogo{width:100%; height:52px; float:left; font-family:"Microsoft YaHei"; margin-bottom: 20px; border-bottom: 1px solid #ddd;}
.honorlogo1{ height:52px; display:block; float:left; color:#232323; font-size: 24px; line-height:60px; font-weight:bold;}
.honorlogo2{ float:right; padding-right:10px; color:#939393; margin-top:20px; background:url("../Image/tubiao.png") no-repeat center left; text-indent:20px;}
.honorlogo2 a{color:#939393;}
.concompanylogo>a{ width:85px; height:52px; float:right; display:block; font-size:14px; color:#7d7d7d; line-height:62px; text-indent:25px;}
.concompanylogo>a:hover{ color:#c1050d;}
.concompanycon{ width:100%; height:100%; overflow:hidden; margin:0 auto; }
.produc ul{ width: 106%;}
.produc ul li{ width: 285px; height: 235px; float: left; margin-right: 22px; background: #fff;border: 1px solid #dad8d8;margin-bottom: 20px;}
.produc ul li p{width: 283px; height: 195px; margin-left:1px; margin-top: 1px; overflow: hidden;}
.produc ul li p img{ display: block; transition: 800ms ease-in-out; -webkit-transition: 300ms ease-in-out;  width: 100%;height: 100%;object-fit: contain;}
.produc ul li:hover p img{transform: scale(1.2); -webkit-transform: scale(1.2);}
.produc ul li h1{ color: #333; font-size: 16px; line-height: 40px; text-align: center;background: #dad8d8;}
.produc ul li:hover h1{ background: #2888e2; color: #fff;}
.info_img_detail{ text-align:center;}
.info_img_detail img{  padding:3px; border:#CCC solid 1px;}
.food_name{ text-align:center; line-height:60px; font-size: 18px;}
/*²úÆ·ÁÐ±í*/
#wrap{margin:auto;width:750px;height:574px}
#wrap ul li,#wrap ul li .a1 img{width:240px;height:226px}
/*#wrap ul li{ height: 282px;}*/
#wrap ul li{position:relative;float:left;overflow:hidden;margin:5px;list-style:none}
#wrap ul li .a1 .divA{position:absolute;bottom:0;left:0;width:240px;height:30px;background:#666;}
#wrap ul li .a1 .divA>.p1{width:240px;height:30px;color:#fff;font-size:18px;line-height:30px; text-align: center;}
#wrap ul li .a1 .divA>.p2{overflow:hidden;width:312px;height:21px;color:#b4b4b4;text-overflow:ellipsis;white-space:nowrap;font-size:14px;line-height:20px}
#wrap ul li .a1 .divA>.p3{position:absolute;right:0;bottom:9pt;width:81pt;height:28px;color:#f60}
#wrap ul li .a1 .divA>.p3>span{font-weight:800;font-size:24px}
#wrap ul li .a2{top:0;height:226px;background:rgba(0,0,0,.5);color:#fff;transition:all .2s}
#wrap ul li .a2,#wrap ul li .a2 .p4{position:absolute;left:-240px;width:240px;text-align:center}
#wrap ul li .a2 .p4{top:80px;color:#fff;font-weight:normal;font-size:20px;transition:all .2s .1s ease-out}
#wrap ul li .a2 .p5{position:absolute;top:100px;left:-240px;margin:30px 0 10px;width:240px;color:#fff;text-align:center;font-size:14px;line-height:20px;transition:all .2s .2s ease-out}
#wrap ul li .a2 .p6{position:absolute;top:140px;left:175px;transition:all .3s .2s;transform:scale(1.4)}
#wrap ul li .a2 .p6 span{color:#fff;font-weight:700;font-size:36px;font-family:Arial}
#wrap ul li .a2 .p7{position:absolute;bottom:50px;left:42px;margin:10px auto;width:10pc;height:38px;border:1px solid;border-radius:20px;line-height:38px;transition:all .2s .5s}

.info_img ul li a{ display:block; width:239px;height:282px; }
.info_img ul li a div.img_w{ width: 237px; height: 280px; border: 1px solid transparent; position: relative; overflow: hidden;}
.info_img ul li a div.img_w img{ width: 237px; height: 225px;}
.info_img ul li a:hover div.img_w{ border: 1px solid #056bc5; }
.info_img ul li a span{ line-height: 55px; font-size: 16px; color: #616161;}
.info_img ul li a:hover span{ color: #056bc5;}

.rnewys{ width:100%; height:120px; border-bottom:#d9d9d9 solid 1px; padding-top:10px; font-size: 15px;}

.newsconright{ width:100%; height:120px; float:right;}
.newsconright a{ width:100%; height:120px; display:block; color:#676767;}
.newsconright a:hover{ color:#056bc5; text-decoration:none;}
.newsconright1{ color:#000; font-weight:bold; padding-bottom:10px;}
.newsconright1 span{ float: right;}
.back a{ width:120px; height:41px; display:block; float:right; font-size:16px; font-family:"ËÎÌå"; color:#FFF; padding-left:10px; line-height:41px; font-weight:bold;  clear:both;background:url(../Image/back_bg.png) no-repeat; margin-top:20px;}
.back a:hover{ opacity:0.8;}
.news_tit_u{text-align: center;font-size: 16px;color: #056bc5;line-height: 30px; font-weight:700;}
.news_tit_d{text-align: center;padding: 5px 0px;font-size: 12px;font-weight: 100;border-bottom: 1px solid #e8e8e8;color: #303030;width: 98%;margin: 10px auto;height: 20px;line-height: 20px;}
.news_tit_img{ width:60%; margin:9px auto; text-align:center}
.news_main{ line-height:25px; font-size:15px;}
/************²úÆ·*****************/

.info_img_detail{ text-align:center;}
.info_img_detail img{  padding:3px; border:#CCC solid 1px;max-width: 50%;margin-right: 20px;float: left;}
.food_name{ text-align:center; line-height:60px; font-size: 18px;}

#submit{width:90px;height:34px;border:none;background-position:0px -366px;color:#fff;cursor:pointer;border-radius:5px; background:#056bc5;}
/************ÁôÑÔ*****************/
.concompanycon table{margin-left:2px;}
.concompanycon table th{color:#444444;font-weight:normal;font-size:14px;font-family:'Microsoft YaHei',arial;text-align:right;vertical-align: top;padding-top: 9px;}
.concompanycon table td select{font-family: 'Microsoft YaHei',arial;font-size: 14px;width: 278px;height: 32px;text-indent: 8px;border: 1px solid #d2d4d6;margin: 5px auto 6px 5px;	background: #FFF;*+margin-left:-3px;}
.concompanycon table td ul{list-style:none;position:absolute;}
.concompanycon table td ul li{	font-family:'Microsoft YaHei',arial;font-size:14px;height:28px;line-height:28px;text-indent:8px;width:276px;height:28px;border-left:1px solid #d2d4d6;border-right:1px solid #d2d4d6;background:#FFF;}
.concompanycon table td ul li a{display:block;text-decoration:none;color:#444444;}
.concompanycon table td ul li a:hover{color:#fe7d0c;}
.concompanycon table td ul li:last-child{border-bottom:1px solid #d2d4d6;}
.concompanycon table td input{font-size:14px;width:276px;height:28px;border:1px solid #d2d4d6;margin:5px auto 5px 5px;}
.concompanycon table td .yanzheng{width:101px;}
.concompanycon table td textarea{resize: none;width:545px;height:178px;border:1px solid #d2d4d6;margin:5px auto 5px 5px;}
.concompanycon table td img{vertical-align:middle;margin-left:5px;margin-bottom:4px;*+margin-bottom:14px;}
.concompanycon table td .but{width:74px;height:31px;line-height:27px;background:#149939;border-radius:2px;border:none;text-align:center;margin-top:14px;margin-left:5px;font-size:14px;font-family:'Microsoft YaHei',SimHei,sans-serif;color:#FFF;}

.jobs{ font-size:16px;}
.jobs li{ width:100%; float:left;  margin-bottom:50px; line-height:30px;}
.jobs li p{}
.jobs li a{ font-weight:bold; color:#ff0000}
.info_title{ font-size:16px;}

.box{margin:0px auto; padding:0px; width:220px; }

.box ul{ padding:0px; list-style:none;border: 0; margin-top:20px;}

.box ul li{ margin: 0px 2px 0px 0px; padding: 0px; width: 220px; height:45px; display: block; border-radius: 0px; box-shadow: #000 0px 0px 1px; border: 0; background-color: #F3F3F3; }

.box ul li:hover ul{display:block;}

.box ul li a{text-align:center; width:220px; height:45px; line-height:45px; display:block; text-decoration:none;z-index:999999}

.box ul li ul{display:none;position:relative; top:-65px; left:220px;}

.box ul li ul li{margin:0px 0px 0px 0px; padding:0px 	; background-color:#FFFFFF;}

.sech{background-color: #F3F3F3;z-index:999999}

.box ul li ul li:hover{background:#F3F3F3;}

.box ul li ul li:hover ul{visibility:visible;}

.box ul li ul li ul{visibility:hidden; position:relative; top:-65px; left:220px;z-index:999999}

.box ul li ul li ul li{background:#FFFFFF;}

.box ul li ul li ul li:hover{background:#056bc5;}

.thirdh{background-color: #056bc5;}
.qzfaddorder h2, .qzfaddorder label{font-family:Georgia, Times, "Times New Roman", serif;}
.form_hint, .required_notification{font-size: 11px;}
.qzfaddorder ul{list-style-type:none;list-style-position:outside;margin:0px;padding:0px;}
.qzfaddorder li{padding:12px;border-bottom:1px solid #eee;position:relative;}
.qzfaddorder li:first-child, .qzfaddorder li:last-child{border-bottom:1px solid #777;}
.qzfaddorder h2{margin:0;display: inline;}
.required_notification{color:#133a58;margin:5px 0 0 0;display:inline;float:right;}
.qzfaddorder label{width:150px;margin-top: 3px;display:inline-block;float:left;padding:3px;}
.qzfaddorder input{height:20px;width:220px;padding:5px 8px;}
.qzfaddorder textarea{padding:8px; width:300px;}
.qzfaddorder button{margin-left:156px;}
.qzfaddorder input, .qzfaddorder textarea{border:1px solid #bbb;box-shadow: 0px 0px 3px #eee, 0 10px 15px #eee inset;border-radius:2px;padding-right:30px;-moz-transition: padding .25s;-webkit-transition: padding .25s;-o-transition: padding .25s;transition: padding .25s;}.qzfaddorder input:focus, .qzfaddorder textarea:focus{background: #fff;border:1px solid #ccc;box-shadow: 0 0 2px #aaa;padding-right:70px;}
.qzfaddorder input:required, .qzfaddorder textarea:required{background: #fff url(../Image/red_asterisk.png) no-repeat 98% center;}
.qzfaddorder input:required:valid, .qzfaddorder textarea:required:valid{background: #fff url(../Image/valid.png) no-repeat 98% center;box-shadow: 0 0 5px #5cd053;border-color: #133a58;}
.qzfaddorder input:focus:invalid, .qzfaddorder textarea:focus:invalid{background: #fff url(../Image/invalid.png) no-repeat 98% center;box-shadow: 0 0 5px #133a58;border-color: #133a58}
.form_hint{background: #133a58;border-radius: 3px 3px 3px 3px;color: white;margin-left:8px;padding: 1px 6px;z-index: 999; /* hints stay above all other elements */position: absolute; /* allows proper formatting if hint is two lines */display: none;}
.form_hint::before{content: "\25C0";color:#133a58;position: absolute;top:1px;left:-6px;}
.qzfaddorder input:focus + .form_hint{display: inline;}
.qzfaddorder input:required:valid + .form_hint{background: #28921f;}
.qzfaddorder input:required:valid + .form_hint::before{color:#28921f;}
button.submit{background-color: #68b12f;background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));background: -webkit-linear-gradient(top, #68b12f, #50911e);background: -moz-linear-gradient(top, #68b12f, #50911e);background: -ms-linear-gradient(top, #68b12f, #50911e);background: -o-linear-gradient(top, #68b12f, #50911e);background: linear-gradient(top, #68b12f, #50911e);border: 1px solid #509111;border-bottom: 1px solid #5b992b;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;box-shadow: inset 0 1px 0 0 #9fd574;-webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;-moz-box-shadow: 0 1px 0 0 #9fd574 inset;-ms-box-shadow: 0 1px 0 0 #9fd574 inset;-o-box-shadow: 0 1px 0 0 #9fd574 inset;color: white;font-weight: bold;padding: 6px 20px;text-align: center;text-shadow: 0 -1px 0 #396715;}
button.submit:hover{opacity:.85;cursor: pointer;}
button.submit:active{border: 1px solid #20911e;box-shadow: 0 0 10px 5px #356b0b inset;-webkit-box-shadow:0 0 10px 5px #356b0b inset ;-moz-box-shadow: 0 0 10px 5px #356b0b inset;-ms-box-shadow: 0 0 10px 5px #356b0b inset;-o-box-shadow: 0 0 10px 5px #356b0b inset;}
.qzftable table{margin-left:2px;  }
.qzftable table th{color:#444444;font-weight:normal;font-size:14px;font-family:'Microsoft YaHei',arial;text-align:center;vertical-align: top;padding-top: 15px;}
.qzftable table td select{font-family: 'Microsoft YaHei',arial;font-size: 14px;width: 278px;height: 32px;text-indent: 8px;border: 1px solid #d2d4d6;margin: 5px auto 6px 5px;	background: #FFF;margin-left:-3px;}
.qzftable table td ul{list-style:none;position:absolute;}
.qzftable table td ul li{	font-family:'Microsoft YaHei',arial;font-size:14px;height:28px;line-height:28px;text-indent:8px;width:276px;height:28px;border-left:1px solid #d2d4d6;border-right:1px solid #d2d4d6;background:#FFF;}
.qzftable table td ul li a{display:block;text-decoration:none;color:#444444;}
.qzftable table td ul li a:hover{color:#fe7d0c;}
.qzftable table td ul li:last-child{border-bottom:1px solid #d2d4d6;}
.qzftable table td input{font-size:14px;width:276px;height:28px;border:1px solid #d2d4d6;margin:5px auto 5px 5px;}
.qzftable table td .yanzheng{width:101px;}
.qzftable table td textarea{resize: none;width:545px;height:178px;border:1px solid #d2d4d6;margin:5px auto 5px 5px;}
.qzftable table td img{vertical-align:middle;margin-left:5px;margin-bottom:4px;margin-bottom:14px;}
.qzftable table td .but{width:74px;height:31px;line-height:27px;background:#2073CF;border-radius:2px;border:none;text-align:center;margin-top:14px;margin-left:5px;font-size:14px;font-family:'Microsoft YaHei',SimHei,sans-serif;color:#FFF;}